作者 主题: 需要升级,支持高清  (阅读 371 次)

bubu

  • 访客
需要升级,支持高清
« 于: 十二月 24, 2019, 08:24:23 am »
https://allinfa.com/v2ray-websocket-web-nginx-easyengine.html#comment-35068

请仔细看网页包括留言,升级服务器和客户端,谢谢!

离线 ippotv_support

  • 版主团队
  • 注册用户
  • ****
  • 帖子: 1415
Re: 需要升级,支持高清
« 回复 #1 于: 十二月 30, 2019, 05:56:29 pm »
https://allinfa.com/v2ray-websocket-web-nginx-easyengine.html#comment-35068

请仔细看网页包括留言,升级服务器和客户端,谢谢!

会尽快和你回复,谢谢.